body.about-page .footer {
    border-top: none !important;
}

/*
@supports (-webkit-touch-callout: none) {
  main {
    touch-action: pan-y !important;
  }
}*/
html, body, main {
	touch-action: pan-y !important;
	overflow-x: hidden !important;
	background-color: #F2EFEB !important;
}
body {
	width: calc(100% + 1px);
}
.elementor-icon svg {
	height: auto;
}
.button-tag svg {
    width: 17px;
    height: 17px;
}
.elementor-button {
	cursor: pointer;
}

/* video review  */
.video-review__wrapper {
	cursor: pointer;
}
.video-review__wrapper .play-btn {
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
}
.video-review__wrapper .play-btn .elementor-icon-wrapper {
    height: 22px;
}
.video-review__wrapper .play-btn .play-icon,
.video-review__wrapper .play-btn .stop-icon {
  transition: opacity 0.3s ease;
}

.video-review__wrapper .play-btn .play-icon {
    opacity: 1;
}
.video-review__wrapper .play-btn .stop-icon {
    opacity: 0;
}
/*
.dialog-lightbox-widget:not(.elementor-popup-modal) {
    display: none !important;
}
*/
body:not(.single-product) .video-review__wrapper::before,
body:not(.single-product) .video-review__wrapper::after {
    position: absolute;
    left: 10px;
    top: 10px;
	padding: 8px;
    width: 40px;
    height: 40px;
    display: flex;
    font-size: 16px;
	background-color: rgb(0 0 0 / 30%);
    /* background-color: transparent;
    background-image: linear-gradient(150deg, #FFFFFF4D -65%, #FFFFFF66 -85%); */
    border-radius: 20px;
    align-items: flex-start;
    justify-content: center;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    transition: opacity 0.3s ease;
    pointer-events: none;
	z-index: 100;
}
body:not(.single-product) .video-review__wrapper::before {
    /* content: '🔇'; */
    content: url('/wp-content/uploads/sound-off.svg');
	opacity: 1;
}
body:not(.single-product) .video-review__wrapper.sound::before {
    opacity: 0;
}
body:not(.single-product) .video-review__wrapper::after {
    /* content: '🔊'; */
    content: url('/wp-content/uploads/sound-on.svg');
	opacity: 0;
}
body:not(.single-product) .video-review__wrapper.sound::after {
    opacity: 1;
}
.play-btn {
	background-color: rgb(0 0 0 / 30%) !important;
    background-image: none !important;;
}
.play-btn:before {
    content: "";
    top: 50%;
    left: 50%;
    width: 73px;
    height: 73px;
    background-color: rgb(255 255 255 / 15%);
    /* align-self: anchor-center;
    justify-self: anchor-center; */
	transform: translate(-50%, -50%);
	opacity: 0;
}
.video-review__wrapper:not(.sound):hover .play-btn:before {
    opacity: 1;
}

/* about */
.about-sign svg {
    height: auto !important;
}
/* contacts */
@media (max-width: 1023px) {
	.contact-page__form .elementor-field-group:not(.e-form__buttons) {
		margin-bottom: 20px !important;
	}
}

h1, h2, h3, h4, h5, h6 {
    margin-block-end: 0 !important;
    margin-block-start: 0 !important;
}

/* breadcrumbs */
.jet-breadcrumbs__item-link {
    transition: all .3s ease;
}
.jet-breadcrumbs__item-link:hover {
    background-color: #000000;
	color: #f1efeb !important;
}

/* jetgallery wtf bottom block */
.pswp.jet-woo-product-gallery-pswp {
    display: none;
}

/* scrollbar */
::-webkit-scrollbar {
    width: 3px;
}
::-webkit-scrollbar-thumb {
    border-radius: 0;
    background: #000000;
}
::-webkit-scrollbar-track {
    background: transparent;
}

/* BOOK LISTING START */
body:not(.woocommerce-dashboard) .book-grid__wrapper .jet-listing-grid__items {
	margin-left: -2px !important;
    width: calc(100% + 6px) !important;
}
body.archive .book-grid__wrapper:before {
    content: "";
    position: absolute;
    top: -1px;
    width: 100%;
    height: 1px;
    background-color: #000000;
}
body.archive .book-grid__wrapper:after {
    content: "";
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 1px;
    background-color: #000000;
}

body:not(.woocommerce-dashboard) .book-grid__wrapper .jet-listing-grid__item {
    margin-top: -1px;
	margin-right: -1px;
}
body:is(.woocommerce-dashboard) .book-card__wrapper {
	border-left: 0 !important;
	border-bottom: 0 !important;
}
body:is(.woocommerce-dashboard) .jet-listing-grid__item:last-child .book-card__wrapper {
	border-right: 0 !important;
}
.book-card__wrapper {
	transition: all .3s ease !important;
}
.book-card__wrapper.hover {
	
}
/* cart btn */
body:not(.elementor-editor-active) .add-to-cart__wrapper {
	opacity: 0;
	transition: all .3s ease !important;
}
body:not(.elementor-editor-active) .book-card__wrapper.hover .add-to-cart__wrapper {
	opacity: 1;
	bottom: 32px !important;
}
@media (max-width: 767px) {
	body:not(.elementor-editor-active) .book-card__wrapper.hover .add-to-cart__wrapper {
		bottom: 16px !important;
	}
}
.add-to-cart__wrapper .elementor-icon-wrapper {
    height: 30px;
}
@media (max-width: 767px) {
	.add-to-cart__wrapper .elementor-icon-wrapper {
		height: 25px;
	}
}
/* book type icons */
.book-types__wrapper .elementor-shortcode {
	position: relative;
    display: flex;
    column-gap: 12px;
}
.book-types__wrapper .book-icon-wrapper {
    height: 22px;
}
.book-types__wrapper .book-icon-wrapper .tooltip {
	visibility: hidden;
    background-color: #000000;
    color: #F2EFEB;
    font-size: 12px !important;
    line-height: 1em;
    text-align: center;
    border-radius: 0;
    padding: 10px 15px;
    font-size: 16px;
    position: absolute;
    z-index: 1;
    bottom: -175%;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
    opacity: 0;
    transition: opacity 0.3s ease;
}
.book-types__wrapper .book-icon-wrapper:hover .tooltip {
  visibility: visible;
  opacity: 1;
}
@media (max-width: 767px) {
	.book-types__wrapper .elementor-shortcode {
		column-gap: 5px;
	}
}
/* Book tags "xit, new, best" */
.book-tags__wrapper .jet-listing-dynamic-terms {
    display: flex;
}
/* percentage discount */
.book-percent__wrapper .discount {
	padding: 6px 10px;
	display: flex;
    font-size: 12px;
	font-weight: 400;
    line-height: 1em;
    color: #ffffff;
	background-color: #000000;
	border: 1px solid #000000;
}
@media (max-width: 767px) {
	.book-percent__wrapper .discount {
		font-size: 9px;
	}
}
/* regular & sale price */
.book-price__wrapper .price-block-regular .regular-price {
    font-weight: 600;
}
.book-price__wrapper .price-block-sale {
    display: flex;
    column-gap: 10px;
}
.book-price__wrapper .price-block-sale .sale-price {
    font-weight: 600;
}
.book-price__wrapper .price-block-sale .regular-price {
    color: #B1B1B1;
    font-weight: 400;
    text-decoration: line-through;
    text-decoration-thickness: 1.5px;
}
.book-card__wrapper .title .jet-listing-dynamic-field__content,
.book-card__wrapper .author .elementor-heading-title {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
/* BOOK LISTING END */